<?php
/**
 * The template for displaying all pages
 *
 * This is the template that displays all pages by default.
 * Please note that this is the WordPress construct of pages
 * and that other 'pages' on your WordPress site may use a
 * different template.
 *
 * @link https://developer.wordpress.org/themes/basics/templatude-hierarchy/
 *
 * Template Name: Marte 3.0 - Home
 *
 * @package marte
 */

get_header();
?>

<?php if( 'page' == get_option( 'show_on_front' ) ): ?>


	<div class="frontpage-welcome-container">
	

<center>
<div class="title_"><h1><?php if( '' != get_theme_mod('business_page_portfoliotitle') ): ?>
		     <?php echo esc_html(get_theme_mod('business_page_portfoliotitle')); ?>
		    <?php endif; ?></h1></div>


    <div class="welcome-text">
    <p> <?php echo esc_html(get_theme_mod('descwelcome')); ?> </p>
    </div>
       <div class="container">
           
	           		           	<div class="portfolio-grid">

		<?php
				
				if( '' != get_theme_mod('marte_portfolio_one') && 'select' != get_theme_mod('marte_portfolio_one') ):
				
				$martePortfolioOneTitle = '';
				$martePortfolioOneDesc = '';
				$martePortfolioOneUrl = '';
				$martePortfolioOneImage = '';			
				
				$martePortfolioOneId = get_theme_mod('marte_portfolio_one');
				
				if( ctype_alnum($martePortfolioOneId) ){

					$martePortfolioOne = get_post( $martePortfolioOneId );
				
					$martePortfolioOneTitle = $martePortfolioOne->post_title;
					$martePortfolioOneDesc = $martePortfolioOne->post_excerpt;
					$martePortfolioOneUrl = get_permalink( $martePortfolioOneId );
					
					if( has_post_thumbnail($martePortfolioOneId) ){
						$martePortfolioOneImage = wp_get_attachment_image_src( get_post_thumbnail_id( $martePortfolioOneId ), 'full' );
						$martePortfolioOneImage = $martePortfolioOneImage[0];
					}				
					
				}			
				
			?>
			
			
			<div class="item-portfolio">
			
				<div class="circle-portfolio">
					<center>
					<?php 
							
						if( '' != $martePortfolioOneImage ){
							echo '<a href="' . esc_url($martePortfolioOneUrl) . '"><img src="' . esc_url($martePortfolioOneImage) . '" /></a>';
						} 
							
					?>	</center>			
					
				</div>
				


			</div>
			<?php endif; ?>
			
		<?php
				
				if( '' != get_theme_mod('marte_portfolio_two') && 'select' != get_theme_mod('marte_portfolio_two') ):
				
				$martePortfolioTwoTitle = '';
				$martePortfolioTwoDesc = '';
				$martePortfolioTwoUrl = '';
				$martePortfolioTwoImage = '';			
				
				$martePortfolioTwoId = get_theme_mod('marte_portfolio_two');
				
				if( ctype_alnum($martePortfolioTwoId) ){

					$martePortfolioTwo = get_post( $martePortfolioTwoId );
				
					$martePortfolioTwoTitle = $martePortfolioTwo->post_title;
					$martePortfolioTwoDesc = $martePortfolioTwo->post_excerpt;
					$martePortfolioTwoUrl = get_permalink( $martePortfolioTwoId );
					
					if( has_post_thumbnail($martePortfolioTwoId) ){
						$martePortfolioTwoImage = wp_get_attachment_image_src( get_post_thumbnail_id( $martePortfolioTwoId ), 'full' );
						$martePortfolioTwoImage = $martePortfolioTwoImage[0];
					}				
					
				}			
				
			?>
			
			
			<div class="item-portfolio">
			
				<div class="circle-portfolio">
					<center>
					<?php 
							
						if( '' != $martePortfolioTwoImage ){
							echo '<a href="' . esc_url($martePortfolioTwoUrl) . '"><img src="' . esc_url($martePortfolioTwoImage) . '" /></a>';
						} 
							
					?>	</center>			
					
				</div>
				


			</div>
			<?php endif; ?>
			
		<?php
				
				if( '' != get_theme_mod('marte_portfolio_three') && 'select' != get_theme_mod('marte_portfolio_three') ):
				
				$martePortfolioThreeTitle = '';
				$martePortfolioThreeDesc = '';
				$martePortfolioThreeUrl = '';
				$martePortfolioThreeImage = '';			
				
				$martePortfolioThreeId = get_theme_mod('marte_portfolio_three');
				
				if( ctype_alnum($martePortfolioThreeId) ){

					$martePortfolioThree = get_post( $martePortfolioThreeId );
				
					$martePortfolioThreeTitle = $martePortfolioThree->post_title;
					$martePortfolioThreeDesc = $martePortfolioThree->post_excerpt;
					$martePortfolioThreeUrl = get_permalink( $martePortfolioThreeId );
					
					if( has_post_thumbnail($martePortfolioThreeId) ){
						$martePortfolioThreeImage = wp_get_attachment_image_src( get_post_thumbnail_id( $martePortfolioThreeId ), 'full' );
						$martePortfolioThreeImage = $martePortfolioThreeImage[0];
					}				
					
				}			
				
			?>
			
			
			<div class="item-portfolio">
			
				<div class="circle-portfolio">
					<center>
					<?php 
							
						if( '' != $martePortfolioThreeImage ){
							echo '<a href="' . esc_url($martePortfolioThreeUrl) . '"><img src="' . esc_url($martePortfolioThreeImage) . '" /></a>';
						} 
							
					?>	</center>			
					
				</div>
				


			</div>
			<?php endif; ?>
			
		<?php
				
				if( '' != get_theme_mod('marte_portfolio_four') && 'select' != get_theme_mod('marte_portfolio_four') ):
				
				$martePortfolioFourTitle = '';
				$martePortfolioFourDesc = '';
				$martePortfolioFourUrl = '';
				$martePortfolioFourImage = '';			
				
				$martePortfolioFourId = get_theme_mod('marte_portfolio_four');
				
				if( ctype_alnum($martePortfolioFourId) ){

					$martePortfolioFour = get_post( $martePortfolioFourId );
				
					$martePortfolioFourTitle = $martePortfolioFour->post_title;
					$martePortfolioFourDesc = $martePortfolioFour->post_excerpt;
					$martePortfolioFourUrl = get_permalink( $martePortfolioFourId );
					
					if( has_post_thumbnail($martePortfolioFourId) ){
						$martePortfolioFourImage = wp_get_attachment_image_src( get_post_thumbnail_id( $martePortfolioFourId ), 'full' );
						$martePortfolioFourImage = $martePortfolioFourImage[0];
					}				
					
				}			
				
			?>
			
			
			<div class="item-portfolio">
			
				<div class="circle-portfolio">
					<center>
					<?php 
							
						if( '' != $martePortfolioFourImage ){
							echo '<a href="' . esc_url($martePortfolioFourUrl) . '"><img src="' . esc_url($martePortfolioFourImage) . '" /></a>';
						} 
							
					?>	</center>			
					
				</div>
				


			</div>
			<?php endif; ?>
		
		<?php
				
				if( '' != get_theme_mod('marte_portfolio_five') && 'select' != get_theme_mod('marte_portfolio_five') ):
				
				$martePortfolioFiveTitle = '';
				$martePortfolioFiveDesc = '';
				$martePortfolioFiveUrl = '';
				$martePortfolioFiveImage = '';			
				
				$martePortfolioFiveId = get_theme_mod('marte_portfolio_five');
				
				if( ctype_alnum($martePortfolioFiveId) ){

					$martePortfolioFive = get_post( $martePortfolioFiveId );
				
					$martePortfolioFiveTitle = $martePortfolioFive->post_title;
					$martePortfolioFiveDesc = $martePortfolioFive->post_excerpt;
					$martePortfolioFiveUrl = get_permalink( $martePortfolioFiveId );
					
					if( has_post_thumbnail($martePortfolioFiveId) ){
						$martePortfolioFiveImage = wp_get_attachment_image_src( get_post_thumbnail_id( $martePortfolioFiveId ), 'full' );
						$martePortfolioFiveImage = $martePortfolioFiveImage[0];
					}				
					
				}			
				
			?>
			
			
			<div class="item-portfolio">
			
				<div class="circle-portfolio">
					<center>
					<?php 
							
						if( '' != $martePortfolioFiveImage ){
							echo '<a href="' . esc_url($martePortfolioFiveUrl) . '"><img src="' . esc_url($martePortfolioFiveImage) . '" /></a>';
						} 
							
					?>	</center>			
					
				</div>
				


			</div>
			<?php endif; ?>
			
		<?php
				
				if( '' != get_theme_mod('marte_portfolio_six') && 'select' != get_theme_mod('marte_portfolio_six') ):
				
				$martePortfolioSixTitle = '';
				$martePortfolioSixDesc = '';
				$martePortfolioSixUrl = '';
				$martePortfolioSixImage = '';			
				
				$martePortfolioSixId = get_theme_mod('marte_portfolio_six');
				
				if( ctype_alnum($martePortfolioSixId) ){

					$martePortfolioSix = get_post( $martePortfolioSixId );
				
					$martePortfolioSixTitle = $martePortfolioSix->post_title;
					$martePortfolioSixDesc = $martePortfolioSix->post_excerpt;
					$martePortfolioSixUrl = get_permalink( $martePortfolioSixId );
					
					if( has_post_thumbnail($martePortfolioSixId) ){
						$martePortfolioSixImage = wp_get_attachment_image_src( get_post_thumbnail_id( $martePortfolioSixId ), 'full' );
						$martePortfolioSixImage = $martePortfolioSixImage[0];
					}				
					
				}			
				
			?>
			
			
			<div class="item-portfolio">
			
				<div class="circle-portfolio">
					<center>
					<?php 
							
						if( '' != $martePortfolioSixImage ){
							echo '<a href="' . esc_url($martePortfolioSixUrl) . '"><img src="' . esc_url($martePortfolioSixImage) . '" /></a>';
						} 
							
					?>	</center>			
					
				</div>
				


			</div>
			<?php endif; ?>
		
		<?php
				
				if( '' != get_theme_mod('marte_portfolio_seven') && 'select' != get_theme_mod('marte_portfolio_seven') ):
				
				$martePortfolioSevenTitle = '';
				$martePortfolioSevenDesc = '';
				$martePortfolioSevenUrl = '';
				$martePortfolioSevenImage = '';			
				
				$martePortfolioSevenId = get_theme_mod('marte_portfolio_seven');
				
				if( ctype_alnum($martePortfolioSevenId) ){

					$martePortfolioSeven = get_post( $martePortfolioSevenId );
				
					$martePortfolioSevenTitle = $martePortfolioSeven->post_title;
					$martePortfolioSevenDesc = $martePortfolioSeven->post_excerpt;
					$martePortfolioSevenUrl = get_permalink( $martePortfolioSevenId );
					
					if( has_post_thumbnail($martePortfolioSevenId) ){
						$martePortfolioSevenImage = wp_get_attachment_image_src( get_post_thumbnail_id( $martePortfolioSevenId ), 'full' );
						$martePortfolioSevenImage = $martePortfolioSevenImage[0];
					}				
					
				}			
				
			?>
			
			
			<div class="item-portfolio">
			
				<div class="circle-portfolio">
					<center>
					<?php 
							
						if( '' != $martePortfolioSevenImage ){
							echo '<a href="' . esc_url($martePortfolioSevenUrl) . '"><img src="' . esc_url($martePortfolioSevenImage) . '" /></a>';
						} 
							
					?>	</center>			
					
				</div>
				


			</div>
			<?php endif; ?>
		
		<?php
				
				if( '' != get_theme_mod('marte_portfolio_eight') && 'select' != get_theme_mod('marte_portfolio_eight') ):
				
				$martePortfolioEightTitle = '';
				$martePortfolioEightDesc = '';
				$martePortfolioEightUrl = '';
				$martePortfolioEightImage = '';			
				
				$martePortfolioEightId = get_theme_mod('marte_portfolio_eight');
				
				if( ctype_alnum($martePortfolioEightId) ){

					$martePortfolioEight = get_post( $martePortfolioEightId );
				
					$martePortfolioEightTitle = $martePortfolioEight->post_title;
					$martePortfolioEightDesc = $martePortfolioEight->post_excerpt;
					$martePortfolioEightUrl = get_permalink( $martePortfolioEightId );
					
					if( has_post_thumbnail($martePortfolioEightId) ){
						$martePortfolioEightImage = wp_get_attachment_image_src( get_post_thumbnail_id( $martePortfolioEightId ), 'full' );
						$martePortfolioEightImage = $martePortfolioEightImage[0];
					}				
					
				}			
				
			?>
			
			
			<div class="item-portfolio">
			
				<div class="circle-portfolio">
					<center>
					<?php 
							
						if( '' != $martePortfolioEightImage ){
							echo '<a href="' . esc_url($martePortfolioEightUrl) . '"><img src="' . esc_url($martePortfolioEightImage) . '" /></a>';
						} 
							
					?>	</center>			
					
				</div>
				


			</div>
			<?php endif; ?>	
			
		<?php
				
				if( '' != get_theme_mod('marte_portfolio_nine') && 'select' != get_theme_mod('marte_portfolio_nine') ):
				
				$martePortfolioNineTitle = '';
				$martePortfolioNineDesc = '';
				$martePortfolioNineUrl = '';
				$martePortfolioNineImage = '';			
				
				$martePortfolioNineId = get_theme_mod('marte_portfolio_nine');
				
				if( ctype_alnum($martePortfolioNineId) ){

					$martePortfolioNine = get_post( $martePortfolioNineId );
				
					$martePortfolioNineTitle = $martePortfolioNine->post_title;
					$martePortfolioNineDesc = $martePortfolioNine->post_excerpt;
					$martePortfolioNineUrl = get_permalink( $martePortfolioNineId );
					
					if( has_post_thumbnail($martePortfolioNineId) ){
						$martePortfolioNineImage = wp_get_attachment_image_src( get_post_thumbnail_id( $martePortfolioNineId ), 'full' );
						$martePortfolioNineImage = $martePortfolioNineImage[0];
					}				
					
				}			
				
			?>
			
			
			<div class="item-portfolio">
			
				<div class="circle-portfolio">
					<center>
					<?php 
							
						if( '' != $martePortfolioNineImage ){
							echo '<a href="' . esc_url($martePortfolioNineUrl) . '"><img src="' . esc_url($martePortfolioNineImage) . '" /></a>';
						} 
							
					?>	</center>			
					
				</div>
				


			</div>
			<?php endif; ?>	
			
		<?php
				
				if( '' != get_theme_mod('marte_portfolio_ten') && 'select' != get_theme_mod('marte_portfolio_ten') ):
				
				$martePortfolioTenTitle = '';
				$martePortfolioTenDesc = '';
				$martePortfolioTenUrl = '';
				$martePortfolioTenImage = '';			
				
				$martePortfolioTenId = get_theme_mod('marte_portfolio_ten');
				
				if( ctype_alnum($martePortfolioTenId) ){

					$martePortfolioTen = get_post( $martePortfolioTenId );
				
					$martePortfolioTenTitle = $martePortfolioTen->post_title;
					$martePortfolioTenDesc = $martePortfolioTen->post_excerpt;
					$martePortfolioTenUrl = get_permalink( $martePortfolioTenId );
					
					if( has_post_thumbnail($martePortfolioTenId) ){
						$martePortfolioTenImage = wp_get_attachment_image_src( get_post_thumbnail_id( $martePortfolioTenId ), 'full' );
						$martePortfolioTenImage = $martePortfolioTenImage[0];
					}				
					
				}			
				
			?>
			
			
			<div class="item-portfolio">
			
				<div class="circle-portfolio">
					<center>
					<?php 
							
						if( '' != $martePortfolioTenImage ){
							echo '<a href="' . esc_url($martePortfolioTenUrl) . '"><img src="' . esc_url($martePortfolioTenImage) . '" /></a>';
						} 
							
					?>	</center>			
					
				</div>
				


			</div>
			<?php endif; ?>
			
		<?php
				
				if( '' != get_theme_mod('marte_portfolio_eleven') && 'select' != get_theme_mod('marte_portfolio_eleven') ):
				
				$martePortfolioElevenTitle = '';
				$martePortfolioElevenDesc = '';
				$martePortfolioElevenUrl = '';
				$martePortfolioElevenImage = '';			
				
				$martePortfolioElevenId = get_theme_mod('marte_portfolio_eleven');
				
				if( ctype_alnum($martePortfolioElevenId) ){

					$martePortfolioEleven = get_post( $martePortfolioElevenId );
				
					$martePortfolioElevenTitle = $martePortfolioEleven->post_title;
					$martePortfolioElevenDesc = $martePortfolioEleven->post_excerpt;
					$martePortfolioElevenUrl = get_permalink( $martePortfolioElevenId );
					
					if( has_post_thumbnail($martePortfolioElevenId) ){
						$martePortfolioElevenImage = wp_get_attachment_image_src( get_post_thumbnail_id( $martePortfolioElevenId ), 'full' );
						$martePortfolioElevenImage = $martePortfolioElevenImage[0];
					}				
					
				}			
				
			?>
			
			
			<div class="item-portfolio">
			
				<div class="circle-portfolio">
					<center>
					<?php 
							
						if( '' != $martePortfolioElevenImage ){
							echo '<a href="' . esc_url($martePortfolioElevenUrl) . '"><img src="' . esc_url($martePortfolioElevenImage) . '" /></a>';
						} 
							
					?>	</center>			
					
				</div>
				


			</div>
			<?php endif; ?>
		
		<?php
				
				if( '' != get_theme_mod('marte_portfolio_twelve') && 'select' != get_theme_mod('marte_portfolio_twelve') ):
				
				$martePortfolioTwelveTitle = '';
				$martePortfolioTwelveDesc = '';
				$martePortfolioTwelveUrl = '';
				$martePortfolioTwelveImage = '';			
				
				$martePortfolioTwelveId = get_theme_mod('marte_portfolio_twelve');
				
				if( ctype_alnum($martePortfolioTwelveId) ){

					$martePortfolioTwelve = get_post( $martePortfolioTwelveId );
				
					$martePortfolioTwelveTitle = $martePortfolioTwelve->post_title;
					$martePortfolioTwelveDesc = $martePortfolioTwelve->post_excerpt;
					$martePortfolioTwelveUrl = get_permalink( $martePortfolioTwelveId );
					
					if( has_post_thumbnail($martePortfolioTwelveId) ){
						$martePortfolioTwelveImage = wp_get_attachment_image_src( get_post_thumbnail_id( $martePortfolioTwelveId ), 'full' );
						$martePortfolioTwelveImage = $martePortfolioTwelveImage[0];
					}				
					
				}			
				
			?>
			
			
			<div class="item-portfolio">
			
				<div class="circle-portfolio">
					<center>
					<?php 
							
						if( '' != $martePortfolioTwelveImage ){
							echo '<a href="' . esc_url($martePortfolioTwelveUrl) . '"><img src="' . esc_url($martePortfolioTwelveImage) . '" /></a>';
						} 
							
					?>	</center>			
					
				</div>
				


			</div>
			<?php endif; ?>
		
		<?php
				
				if( '' != get_theme_mod('marte_portfolio_thirteen') && 'select' != get_theme_mod('marte_portfolio_thirteen') ):
				
				$martePortfolioThirteenTitle = '';
				$martePortfolioThirteenDesc = '';
				$martePortfolioThirteenUrl = '';
				$martePortfolioThirteenImage = '';			
				
				$martePortfolioThirteenId = get_theme_mod('marte_portfolio_thirteen');
				
				if( ctype_alnum($martePortfolioThirteenId) ){

					$martePortfolioThirteen = get_post( $martePortfolioThirteenId );
				
					$martePortfolioThirteenTitle = $martePortfolioThirteen->post_title;
					$martePortfolioThirteenDesc = $martePortfolioThirteen->post_excerpt;
					$martePortfolioThirteenUrl = get_permalink( $martePortfolioThirteenId );
					
					if( has_post_thumbnail($martePortfolioThirteenId) ){
						$martePortfolioThirteenImage = wp_get_attachment_image_src( get_post_thumbnail_id( $martePortfolioThirteenId ), 'full' );
						$martePortfolioThirteenImage = $martePortfolioThirteenImage[0];
					}				
					
				}			
				
			?>
			
			
			<div class="item-portfolio">
			
				<div class="circle-portfolio">
					<center>
					<?php 
							
						if( '' != $martePortfolioThirteenImage ){
							echo '<a href="' . esc_url($martePortfolioThirteenUrl) . '"><img src="' . esc_url($martePortfolioThirteenImage) . '" /></a>';
						} 
							
					?>	</center>			
					
				</div>
				


			</div>
			<?php endif; ?>
		
		<?php
				
				if( '' != get_theme_mod('marte_portfolio_fourteen') && 'select' != get_theme_mod('marte_portfolio_fourteen') ):
				
				$martePortfolioFourteenTitle = '';
				$martePortfolioFourteenDesc = '';
				$martePortfolioFourteenUrl = '';
				$martePortfolioFourteenImage = '';			
				
				$martePortfolioFourteenId = get_theme_mod('marte_portfolio_fourteen');
				
				if( ctype_alnum($martePortfolioFourteenId) ){

					$martePortfolioFourteen = get_post( $martePortfolioFourteenId );
				
					$martePortfolioFourteenTitle = $martePortfolioFourteen->post_title;
					$martePortfolioFourteenDesc = $martePortfolioFourteen->post_excerpt;
					$martePortfolioFourteenUrl = get_permalink( $martePortfolioFourteenId );
					
					if( has_post_thumbnail($martePortfolioFourteenId) ){
						$martePortfolioFourteenImage = wp_get_attachment_image_src( get_post_thumbnail_id( $martePortfolioFourteenId ), 'full' );
						$martePortfolioFourteenImage = $martePortfolioFourteenImage[0];
					}				
					
				}			
				
			?>
			
			
			<div class="item-portfolio">
			
				<div class="circle-portfolio">
					<center>
					<?php 
							
						if( '' != $martePortfolioFourteenImage ){
							echo '<a href="' . esc_url($martePortfolioFourteenUrl) . '"><img src="' . esc_url($martePortfolioFourteenImage) . '" /></a>';
						} 
							
					?>	</center>			
					
				</div>
				


			</div>
			<?php endif; ?>
			
		<?php
				
				if( '' != get_theme_mod('marte_portfolio_fifteen') && 'select' != get_theme_mod('marte_portfolio_fifteen') ):
				
				$martePortfolioFifteenTitle = '';
				$martePortfolioFifteenDesc = '';
				$martePortfolioFifteenUrl = '';
				$martePortfolioFifteenImage = '';			
				
				$martePortfolioFifteenId = get_theme_mod('marte_portfolio_fifteen');
				
				if( ctype_alnum($martePortfolioFifteenId) ){

					$martePortfolioFifteen = get_post( $martePortfolioFifteenId );
				
					$martePortfolioFifteenTitle = $martePortfolioFifteen->post_title;
					$martePortfolioFifteenDesc = $martePortfolioFifteen->post_excerpt;
					$martePortfolioFifteenUrl = get_permalink( $martePortfolioFifteenId );
					
					if( has_post_thumbnail($martePortfolioFifteenId) ){
						$martePortfolioFifteenImage = wp_get_attachment_image_src( get_post_thumbnail_id( $martePortfolioFifteenId ), 'full' );
						$martePortfolioFifteenImage = $martePortfolioFifteenImage[0];
					}				
					
				}			
				
			?>
			
			
			<div class="item-portfolio">
			
				<div class="circle-portfolio">
					<center>
					<?php 
							
						if( '' != $martePortfolioFifteenImage ){
							echo '<a href="' . esc_url($martePortfolioFifteenUrl) . '"><img src="' . esc_url($martePortfolioFifteenImage) . '" /></a>';
						} 
							
					?>	</center>			
					
				</div>
				


			</div>
			<?php endif; ?>
			
		<?php
				
				if( '' != get_theme_mod('marte_portfolio_sixteen') && 'select' != get_theme_mod('marte_portfolio_sixteen') ):
				
				$martePortfolioSixteenTitle = '';
				$martePortfolioSixteenDesc = '';
				$martePortfolioSixteenUrl = '';
				$martePortfolioSixteenImage = '';			
				
				$martePortfolioSixteenId = get_theme_mod('marte_portfolio_sixteen');
				
				if( ctype_alnum($martePortfolioSixteenId) ){

					$martePortfolioSixteen = get_post( $martePortfolioSixteenId );
				
					$martePortfolioSixteenTitle = $martePortfolioSixteen->post_title;
					$martePortfolioSixteenDesc = $martePortfolioSixteen->post_excerpt;
					$martePortfolioSixteenUrl = get_permalink( $martePortfolioSixteenId );
					
					if( has_post_thumbnail($martePortfolioSixteenId) ){
						$martePortfolioSixteenImage = wp_get_attachment_image_src( get_post_thumbnail_id( $martePortfolioSixteenId ), 'full' );
						$martePortfolioSixteenImage = $martePortfolioSixteenImage[0];
					}				
					
				}			
				
			?>
			
			
			<div class="item-portfolio">
			
				<div class="circle-portfolio">
					<center>
					<?php 
							
						if( '' != $martePortfolioSixteenImage ){
							echo '<a href="' . esc_url($martePortfolioSixteenUrl) . '"><img src="' . esc_url($martePortfolioSixteenImage) . '" /></a>';
						} 
							
					?>	</center>			
					
				</div>
				


			</div>
			<?php endif; ?>
		
		<?php
				
				if( '' != get_theme_mod('marte_portfolio_seventeen') && 'select' != get_theme_mod('marte_portfolio_seventeen') ):
				
				$martePortfolioSeventeenTitle = '';
				$martePortfolioSeventeenDesc = '';
				$martePortfolioSeventeenUrl = '';
				$martePortfolioSeventeenImage = '';			
				
				$martePortfolioSeventeenId = get_theme_mod('marte_portfolio_seventeen');
				
				if( ctype_alnum($martePortfolioSeventeenId) ){

					$martePortfolioSeventeen = get_post( $martePortfolioSeventeenId );
				
					$martePortfolioSeventeenTitle = $martePortfolioSeventeen->post_title;
					$martePortfolioSeventeenDesc = $martePortfolioSeventeen->post_excerpt;
					$martePortfolioSeventeenUrl = get_permalink( $martePortfolioSeventeenId );
					
					if( has_post_thumbnail($martePortfolioSeventeenId) ){
						$martePortfolioSeventeenImage = wp_get_attachment_image_src( get_post_thumbnail_id( $martePortfolioSeventeenId ), 'full' );
						$martePortfolioSeventeenImage = $martePortfolioSeventeenImage[0];
					}				
					
				}			
				
			?>
			
			
			<div class="item-portfolio">
			
				<div class="circle-portfolio">
					<center>
					<?php 
							
						if( '' != $martePortfolioSeventeenImage ){
							echo '<a href="' . esc_url($martePortfolioSeventeenUrl) . '"><img src="' . esc_url($martePortfolioSeventeenImage) . '" /></a>';
						} 
							
					?>	</center>			
					
				</div>
				


			</div>
			<?php endif; ?>
			
		<?php
				
				if( '' != get_theme_mod('marte_portfolio_eighteen') && 'select' != get_theme_mod('marte_portfolio_eighteen') ):
				
				$martePortfolioEighteenTitle = '';
				$martePortfolioEighteenDesc = '';
				$martePortfolioEighteenUrl = '';
				$martePortfolioEighteenImage = '';			
				
				$martePortfolioEighteenId = get_theme_mod('marte_portfolio_eighteen');
				
				if( ctype_alnum($martePortfolioEighteenId) ){

					$martePortfolioEighteen = get_post( $martePortfolioEighteenId );
				
					$martePortfolioEighteenTitle = $martePortfolioEighteen->post_title;
					$martePortfolioEighteenDesc = $martePortfolioEighteen->post_excerpt;
					$martePortfolioEighteenUrl = get_permalink( $martePortfolioEighteenId );
					
					if( has_post_thumbnail($martePortfolioEighteenId) ){
						$martePortfolioEighteenImage = wp_get_attachment_image_src( get_post_thumbnail_id( $martePortfolioEighteenId ), 'full' );
						$martePortfolioEighteenImage = $martePortfolioEighteenImage[0];
					}				
					
				}			
				
			?>
			
			
			<div class="item-portfolio">
			
				<div class="circle-portfolio">
					<center>
					<?php 
							
						if( '' != $martePortfolioEighteenImage ){
							echo '<a href="' . esc_url($martePortfolioEighteenUrl) . '"><img src="' . esc_url($martePortfolioEighteenImage) . '" /></a>';
						} 
							
					?>	</center>			
					
				</div>
				


			</div>
			<?php endif; ?>	
			
		<?php
				
				if( '' != get_theme_mod('marte_portfolio_nineteen') && 'select' != get_theme_mod('marte_portfolio_nineteen') ):
				
				$martePortfolioNineteenTitle = '';
				$martePortfolioNineteenDesc = '';
				$martePortfolioNineteenUrl = '';
				$martePortfolioNineteenImage = '';			
				
				$martePortfolioNineteenId = get_theme_mod('marte_portfolio_nineteen');
				
				if( ctype_alnum($martePortfolioNineteenId) ){

					$martePortfolioNineteen = get_post( $martePortfolioNineteenId );
				
					$martePortfolioNineteenTitle = $martePortfolioNineteen->post_title;
					$martePortfolioNineteenDesc = $martePortfolioNineteen->post_excerpt;
					$martePortfolioNineteenUrl = get_permalink( $martePortfolioNineteenId );
					
					if( has_post_thumbnail($martePortfolioNineteenId) ){
						$martePortfolioNineteenImage = wp_get_attachment_image_src( get_post_thumbnail_id( $martePortfolioNineteenId ), 'full' );
						$martePortfolioNineteenImage = $martePortfolioNineteenImage[0];
					}				
					
				}			
				
			?>
			
			
			<div class="item-portfolio">
			
				<div class="circle-portfolio">
					<center>
					<?php 
							
						if( '' != $martePortfolioNineteenImage ){
							echo '<a href="' . esc_url($martePortfolioNineteenUrl) . '"><img src="' . esc_url($martePortfolioNineteenImage) . '" /></a>';
						} 
							
					?>	</center>			
					
				</div>
				


			</div>
			<?php endif; ?>	
		
		<?php
				
				if( '' != get_theme_mod('marte_portfolio_twenty') && 'select' != get_theme_mod('marte_portfolio_twenty') ):
				
				$martePortfolioTwentyTitle = '';
				$martePortfolioTwentyDesc = '';
				$martePortfolioTwentyUrl = '';
				$martePortfolioTwentyImage = '';			
				
				$martePortfolioTwentyId = get_theme_mod('marte_portfolio_twenty');
				
				if( ctype_alnum($martePortfolioTwentyId) ){

					$martePortfolioTwenty = get_post( $martePortfolioTwentyId );
				
					$martePortfolioTwentyTitle = $martePortfolioTwenty->post_title;
					$martePortfolioTwentyDesc = $martePortfolioTwenty->post_excerpt;
					$martePortfolioTwentyUrl = get_permalink( $martePortfolioTwentyId );
					
					if( has_post_thumbnail($martePortfolioTwentyId) ){
						$martePortfolioTwentyImage = wp_get_attachment_image_src( get_post_thumbnail_id( $martePortfolioTwentyId ), 'full' );
						$martePortfolioTwentyImage = $martePortfolioTwentyImage[0];
					}				
					
				}			
				
			?>
			
			
			<div class="item-portfolio">
			
				<div class="circle-portfolio">
					<center>
					<?php 
							
						if( '' != $martePortfolioTwentyImage ){
							echo '<a href="' . esc_url($martePortfolioTwentyUrl) . '"><img src="' . esc_url($martePortfolioTwentyImage) . '" /></a>';
						} 
							
					?>	</center>			
					
				</div>
				


			</div>
			<?php endif; ?>
		
	</div>

	
        </div>

	<?php 
			
			if( 'no' != get_theme_mod('marte_show_welcome') ): 
			
			$marteWelcomePostTitle = '';
			$marteWelcomePostImage = '';
			$conteudo = '';
			
			if( 'no' != get_theme_mod('marte_welcome_post') && 'select' != get_theme_mod('marte_welcome_post') ){
				
				$marteWelcomePostId = get_theme_mod('marte_welcome_post');
				
				if( ctype_alnum($marteWelcomePostId) ){

					$marteWelcomePost = get_post( $marteWelcomePostId );
				
					$marteWelcomePostTitle = $marteWelcomePost->post_title;

				}
				if( has_post_thumbnail($marteWelcomePostId) ){
					$marteWelcomeImage = wp_get_attachment_image_src( get_post_thumbnail_id( $marteWelcomePostId ), 'full' );
					$marteWelcomeImage = $marteWelcomeImage[0];
				}
				
			}
	?>

<br><br>
</center>
<br><br>

						
					</div>	



	</div><!-- .frontpage-welcome-container -->
	<?php endif; ?>


	<?php

		if( 'no' != get_theme_mod('marte_show_services') ):
		
	?>
	
		<div class="team">
        <h1><?php if( '' != get_theme_mod('business_page_teamtitle') ): ?>
		     <?php echo esc_html(get_theme_mod('business_page_teamtitle')); ?>
		    <?php endif; ?></h1>
        </div>


	<div class="team-grid">

			<?php
				
				if( '' != get_theme_mod('marte_products_one') && 'select' != get_theme_mod('marte_products_one') ):
				
				$marteProductOneTitle = '';
				$marteProductOneDesc = '';
				$marteProductOneUrl = '';
				$marteProductOneImage = '';			
				
				$marteProductOneId = get_theme_mod('marte_products_one');
				
				if( ctype_alnum($marteProductOneId) ){

					$marteProductOne = get_post( $marteProductOneId );
				
					$marteProductOneTitle = $marteProductOne->post_title;
					$marteProductOneDesc = $marteProductOne->post_excerpt;
					$marteProductOneUrl = get_permalink( $marteProductOneId );
					
					if( has_post_thumbnail($marteProductOneId) ){
						$marteProductOneImage = wp_get_attachment_image_src( get_post_thumbnail_id( $marteProductOneId ), 'full' );
						$marteProductOneImage = $marteProductOneImage[0];
					}				
					
				}			
				
			?>
			
			
			<div class="item-team">
			
				<div class="circle">
					<center>
					<?php 
							
						if( '' != $marteProductOneImage ){
							echo '<a href="' . esc_url($marteProductOneUrl) . '"><img src="' . esc_url($marteProductOneImage) . '" /></a>';
						} 
							
					?>	</center>			
					
				</div>
				

					<div class="text-team-link"><h3><center><a href="<?php echo esc_url($marteProductOneUrl); ?>"><?php echo esc_html($marteProductOneTitle); ?></a></center></h3></div>
					<div class="text-team">
					<?php	$post = get_post($marteProductOneId);
                   echo apply_filters('the_content', $post->post_content); ?>
						
				
				
				</div>		
			
			</div>
			<?php endif; ?>
			
			<?php
				
				if( '' != get_theme_mod('marte_products_two') && 'select' != get_theme_mod('marte_products_two') ):
				
				$marteProductTwoTitle = '';
				$marteProductTwoDesc = '';
				$marteProductTwoUrl = '';
				$marteProductTwoImage = '';			
				
				$marteProductTwoId = get_theme_mod('marte_products_two');
				
				if( ctype_alnum($marteProductTwoId) ){

					$marteProductTwo = get_post( $marteProductTwoId );
				
					$marteProductTwoTitle = $marteProductTwo->post_title;
					$marteProductTwoDesc = $marteProductTwo->post_excerpt;
					$marteProductTwoUrl = get_permalink( $marteProductTwoId );
					
					if( has_post_thumbnail($marteProductTwoId) ){
						$marteProductTwoImage = wp_get_attachment_image_src( get_post_thumbnail_id( $marteProductTwoId ), 'full' );
						$marteProductTwoImage = $marteProductTwoImage[0];
					}				
					
				}			
				
			?>
			<div class="item-team">
			
				<div class="circle">
					<center>
					<?php 
							
						if( '' != $marteProductTwoImage ){
							echo '<a href="' . esc_url($marteProductTwoUrl) . '"><img src="' . esc_url($marteProductTwoImage) . '" /><a>';
						} 
							
					?>	</center>			
					
				</div>
				
					<div class="text-team-link"><h3><center><a href="<?php echo esc_url($marteProductTwoUrl); ?>"><?php echo esc_html($marteProductTwoTitle); ?></a></center></h3></div>
					<div class="text-team">
                 	<?php	$post = get_post($marteProductTwoId);
                    echo apply_filters('the_content', $post->post_content); ?>	
					</div>	
				

			</div>
			<?php endif; ?>

			<?php
				
				if( '' != get_theme_mod('marte_products_three') && 'select' != get_theme_mod('marte_products_three') ):
				
				$marteProductThreeTitle = '';
				$marteProductThreeDesc = '';
				$marteProductThreeUrl = '';
				$marteProductThreeImage = '';			
				
				$marteProductThreeId = get_theme_mod('marte_products_three');
				
				if( ctype_alnum($marteProductThreeId) ){

					$marteProductThree = get_post( $marteProductThreeId );
				
					$marteProductThreeTitle = $marteProductThree->post_title;
					$marteProductThreeDesc = $marteProductThree->post_excerpt;
					$marteProductThreeUrl = get_permalink( $marteProductThreeId );
					
					if( has_post_thumbnail($marteProductThreeId) ){
						$marteProductThreeImage = wp_get_attachment_image_src( get_post_thumbnail_id( $marteProductThreeId ), 'full' );
						$marteProductThreeImage = $marteProductThreeImage[0];
					}				
					
				}			
				
			?>
			<div class="item-team">
			
				<div class="circle">
					
					<center><?php 
							
						if( '' != $marteProductThreeImage ){
							echo '<a href="' . esc_url($marteProductThreeUrl) . '"><img src="' . esc_url($marteProductThreeImage) . '" /></a>';
						} 
							
					?>				
						</center>
				</div>
				

					<div class="text-team-link"><h3><center><a href="<?php echo esc_url($marteProductThreeUrl); ?>"><?php echo esc_html($marteProductThreeTitle); ?></a></center></h3></div>
					<div class="text-team">
                     <?php	$post = get_post($marteProductThreeId);
                    echo apply_filters('the_content', $post->post_content); ?>		
                    <br><br></div>	
				

			</div>	
			<?php endif; ?>	
			
			<?php
				
				if( '' != get_theme_mod('marte_products_four') && 'select' != get_theme_mod('marte_products_four') ):
				
				$marteProductFourTitle = '';
				$marteProductFourDesc = '';
				$marteProductFourUrl = '';
				$marteProductFourImage = '';			
				
				$marteProductFourId = get_theme_mod('marte_products_four');
				
				if( ctype_alnum($marteProductFourId) ){

					$marteProductFour = get_post( $marteProductFourId );
				
					$marteProductFourTitle = $marteProductFour->post_title;
					$marteProductFourDesc = $marteProductFour->post_excerpt;
					$marteProductFourUrl = get_permalink( $marteProductFourId );
					
					if( has_post_thumbnail($marteProductFourId) ){
						$marteProductFourImage = wp_get_attachment_image_src( get_post_thumbnail_id( $marteProductFourId ), 'full' );
						$marteProductFourImage = $marteProductFourImage[0];
					}				
					
				}			
				
			?>
			<div class="item-team">
			
				<div class="circle">
					
					<center><?php 
							
						if( '' != $marteProductFourImage ){
							echo '<a href="' . esc_url($marteProductFourUrl) . '"><img src="' . esc_url($marteProductFourImage) . '" /></a>';
						} 
							
					?>				
						</center>
				</div>
				

					<div class="text-team-link"><h3><center><a href="<?php echo esc_url($marteProductFourUrl); ?>"><?php echo esc_html($marteProductFourTitle); ?></a></center></h3></div>
					<div class="text-team">
                     <?php	$post = get_post($marteProductFourId);
                    echo apply_filters('the_content', $post->post_content); ?>		
                    <br><br></div>	
				

			</div>	
			<?php endif; ?>
			
			<?php
				
				if( '' != get_theme_mod('marte_products_five') && 'select' != get_theme_mod('marte_products_five') ):
				
				$marteProductFourTitle = '';
				$marteProductFourDesc = '';
				$marteProductFourUrl = '';
				$marteProductFourImage = '';			
				
				$marteProductFourId = get_theme_mod('marte_products_five');
				
				if( ctype_alnum($marteProductFourId) ){

					$marteProductFour = get_post( $marteProductFourId );
				
					$marteProductFourTitle = $marteProductFour->post_title;
					$marteProductFourDesc = $marteProductFour->post_excerpt;
					$marteProductFourUrl = get_permalink( $marteProductFourId );
					
					if( has_post_thumbnail($marteProductFourId) ){
						$marteProductFourImage = wp_get_attachment_image_src( get_post_thumbnail_id( $marteProductFourId ), 'full' );
						$marteProductFourImage = $marteProductFourImage[0];
					}				
					
				}			
				
			?>
			<div class="item-team">
			
				<div class="circle">
					
					<center><?php 
							
						if( '' != $marteProductFourImage ){
							echo '<a href="' . esc_url($marteProductFourUrl) . '"><img src="' . esc_url($marteProductFourImage) . '" /></a>';
						} 
							
					?>				
						</center>
				</div>
				

					<div class="text-team-link"><h3><center><a href="<?php echo esc_url($marteProductFourUrl); ?>"><?php echo esc_html($marteProductFourTitle); ?></a></center></h3></div>
					<div class="text-team">
                     <?php	$post = get_post($marteProductFourId);
                    echo apply_filters('the_content', $post->post_content); ?>		
                    <br><br></div>	
				

			</div>	
			<?php endif; ?>
			
			<?php
				
				if( '' != get_theme_mod('marte_products_five') && 'select' != get_theme_mod('marte_products_five') ):
				
				$marteProductFiveTitle = '';
				$marteProductFiveDesc = '';
				$marteProductFiveUrl = '';
				$marteProductFiveImage = '';			
				
				$marteProductFiveId = get_theme_mod('marte_products_five');
				
				if( ctype_alnum($marteProductFiveId) ){

					$marteProductFive = get_post( $marteProductFiveId );
				
					$marteProductFiveTitle = $marteProductFive->post_title;
					$marteProductFiveDesc = $marteProductFive->post_excerpt;
					$marteProductFiveUrl = get_permalink( $marteProductFiveId );
					
					if( has_post_thumbnail($marteProductFiveId) ){
						$marteProductFiveImage = wp_get_attachment_image_src( get_post_thumbnail_id( $marteProductFiveId ), 'full' );
						$marteProductFiveImage = $marteProductFiveImage[0];
					}				
					
				}			
				
			?>
			<div class="item-team">
			
				<div class="circle">
					
					<center><?php 
							
						if( '' != $marteProductFiveImage ){
							echo '<a href="' . esc_url($marteProductFiveUrl) . '"><img src="' . esc_url($marteProductFiveImage) . '" /></a>';
						} 
							
					?>				
						</center>
				</div>
				

					<div class="text-team-link"><h3><center><a href="<?php echo esc_url($marteProductFiveUrl); ?>"><?php echo esc_html($marteProductFiveTitle); ?></a></center></h3></div>
					<div class="text-team">
                     <?php	$post = get_post($marteProductFiveId);
                    echo apply_filters('the_content', $post->post_content); ?>		
                    <br><br></div>	
				

			</div>	
			<?php endif; ?>
			
			<?php
				
				if( '' != get_theme_mod('marte_products_six') && 'select' != get_theme_mod('marte_products_six') ):
				
				$marteProductSixTitle = '';
				$marteProductSixDesc = '';
				$marteProductSixUrl = '';
				$marteProductSixImage = '';			
				
				$marteProductSixId = get_theme_mod('marte_products_six');
				
				if( ctype_alnum($marteProductSixId) ){

					$marteProductSix = get_post( $marteProductSixId );
				
					$marteProductSixTitle = $marteProductSix->post_title;
					$marteProductSixDesc = $marteProductSix->post_excerpt;
					$marteProductSixUrl = get_permalink( $marteProductSixId );
					
					if( has_post_thumbnail($marteProductSixId) ){
						$marteProductSixImage = wp_get_attachment_image_src( get_post_thumbnail_id( $marteProductSixId ), 'full' );
						$marteProductSixImage = $marteProductSixImage[0];
					}				
					
				}			
				
			?>
			<div class="item-team">
			
				<div class="circle">
					
					<center><?php 
							
						if( '' != $marteProductSixImage ){
							echo '<a href="' . esc_url($marteProductSixUrl) . '"><img src="' . esc_url($marteProductSixImage) . '" /></a>';
						} 
							
					?>				
						</center>
				</div>
				

					<div class="text-team-link"><h3><center><a href="<?php echo esc_url($marteProductSixUrl); ?>"><?php echo esc_html($marteProductSixTitle); ?></a></center></h3></div>
					<div class="text-team">
                     <?php	$post = get_post($marteProductSixId);
                    echo apply_filters('the_content', $post->post_content); ?>		
                    <br><br></div>	
				

			</div>	
			<?php endif; ?>
			
			<?php
				
				if( '' != get_theme_mod('marte_products_seven') && 'select' != get_theme_mod('marte_products_seven') ):
				
				$marteProductSevenTitle = '';
				$marteProductSevenDesc = '';
				$marteProductSevenUrl = '';
				$marteProductSevenImage = '';			
				
				$marteProductSevenId = get_theme_mod('marte_products_seven');
				
				if( ctype_alnum($marteProductSevenId) ){

					$marteProductSeven = get_post( $marteProductSevenId );
				
					$marteProductSevenTitle = $marteProductSeven->post_title;
					$marteProductSevenDesc = $marteProductSeven->post_excerpt;
					$marteProductSevenUrl = get_permalink( $marteProductSevenId );
					
					if( has_post_thumbnail($marteProductSevenId) ){
						$marteProductSevenImage = wp_get_attachment_image_src( get_post_thumbnail_id( $marteProductSevenId ), 'full' );
						$marteProductSevenImage = $marteProductSevenImage[0];
					}				
					
				}			
				
			?>
			<div class="item-team">
			
				<div class="circle">
					
					<center><?php 
							
						if( '' != $marteProductSevenImage ){
							echo '<a href="' . esc_url($marteProductSevenUrl) . '"><img src="' . esc_url($marteProductSevenImage) . '" /></a>';
						} 
							
					?>				
						</center>
				</div>
				

					<div class="text-team-link"><h3><center><a href="<?php echo esc_url($marteProductSevenUrl); ?>"><?php echo esc_html($marteProductSevenTitle); ?></a></center></h3></div>
					<div class="text-team">
                     <?php	$post = get_post($marteProductSevenId);
                    echo apply_filters('the_content', $post->post_content); ?>		
                    <br><br></div>	
				

			</div>	
			<?php endif; ?>
			
			<?php
				
				if( '' != get_theme_mod('marte_products_eight') && 'select' != get_theme_mod('marte_products_eight') ):
				
				$marteProductEightTitle = '';
				$marteProductEightDesc = '';
				$marteProductEightUrl = '';
				$marteProductEightImage = '';			
				
				$marteProductEightId = get_theme_mod('marte_products_eight');
				
				if( ctype_alnum($marteProductEightId) ){

					$marteProductEight = get_post( $marteProductEightId );
				
					$marteProductEightTitle = $marteProductEight->post_title;
					$marteProductEightDesc = $marteProductEight->post_excerpt;
					$marteProductEightUrl = get_permalink( $marteProductEightId );
					
					if( has_post_thumbnail($marteProductEightId) ){
						$marteProductEightImage = wp_get_attachment_image_src( get_post_thumbnail_id( $marteProductEightId ), 'full' );
						$marteProductEightImage = $marteProductEightImage[0];
					}				
					
				}			
				
			?>
			<div class="item-team">
			
				<div class="circle">
					
					<center><?php 
							
						if( '' != $marteProductEightImage ){
							echo '<a href="' . esc_url($marteProductEightUrl) . '"><img src="' . esc_url($marteProductEightImage) . '" /></a>';
						} 
							
					?>				
						</center>
				</div>
				

					<div class="text-team-link"><h3><center><a href="<?php echo esc_url($marteProductEightUrl); ?>"><?php echo esc_html($marteProductEightTitle); ?></a></center></h3></div>
					<div class="text-team">
                     <?php	$post = get_post($marteProductEightId);
                    echo apply_filters('the_content', $post->post_content); ?>		
                    <br><br></div>	
				

			</div>	
			<?php endif; ?>
			
			<?php
				
				if( '' != get_theme_mod('marte_products_nine') && 'select' != get_theme_mod('marte_products_nine') ):
				
				$marteProductNineTitle = '';
				$marteProductNineDesc = '';
				$marteProductNineUrl = '';
				$marteProductNineImage = '';			
				
				$marteProductNineId = get_theme_mod('marte_products_nine');
				
				if( ctype_alnum($marteProductNineId) ){

					$marteProductNine = get_post( $marteProductNineId );
				
					$marteProductNineTitle = $marteProductNine->post_title;
					$marteProductNineDesc = $marteProductNine->post_excerpt;
					$marteProductNineUrl = get_permalink( $marteProductNineId );
					
					if( has_post_thumbnail($marteProductNineId) ){
						$marteProductNineImage = wp_get_attachment_image_src( get_post_thumbnail_id( $marteProductNineId ), 'full' );
						$marteProductNineImage = $marteProductNineImage[0];
					}				
					
				}			
				
			?>
			<div class="item-team">
			
				<div class="circle">
					
					<center><?php 
							
						if( '' != $marteProductNineImage ){
							echo '<a href="' . esc_url($marteProductNineUrl) . '"><img src="' . esc_url($marteProductNineImage) . '" /></a>';
						} 
							
					?>				
						</center>
				</div>
				

					<div class="text-team-link"><h3><center><a href="<?php echo esc_url($marteProductNineUrl); ?>"><?php echo esc_html($marteProductNineTitle); ?></a></center></h3></div>
					<div class="text-team">
                     <?php	$post = get_post($marteProductNineId);
                    echo apply_filters('the_content', $post->post_content); ?>		
                    <br><br></div>	
				

			</div>	
			<?php endif; ?>
			
			<?php
				
				if( '' != get_theme_mod('marte_products_ten') && 'select' != get_theme_mod('marte_products_ten') ):
				
				$marteProductTenTitle = '';
				$marteProductTenDesc = '';
				$marteProductTenUrl = '';
				$marteProductTenImage = '';			
				
				$marteProductTenId = get_theme_mod('marte_products_ten');
				
				if( ctype_alnum($marteProductTenId) ){

					$marteProductTen = get_post( $marteProductTenId );
				
					$marteProductTenTitle = $marteProductTen->post_title;
					$marteProductTenDesc = $marteProductTen->post_excerpt;
					$marteProductTenUrl = get_permalink( $marteProductTenId );
					
					if( has_post_thumbnail($marteProductTenId) ){
						$marteProductTenImage = wp_get_attachment_image_src( get_post_thumbnail_id( $marteProductTenId ), 'full' );
						$marteProductTenImage = $marteProductTenImage[0];
					}				
					
				}			
				
			?>
			<div class="item-team">
			
				<div class="circle">
					
					<center><?php 
							
						if( '' != $marteProductTenImage ){
							echo '<a href="' . esc_url($marteProductTenUrl) . '"><img src="' . esc_url($marteProductTenImage) . '" /></a>';
						} 
							
					?>				
						</center>
				</div>
				

					<div class="text-team-link"><h3><center><a href="<?php echo esc_url($marteProductTenUrl); ?>"><?php echo esc_html($marteProductTenTitle); ?></a></center></h3></div>
					<div class="text-team">
                     <?php	$post = get_post($marteProductTenId);
                    echo apply_filters('the_content', $post->post_content); ?>		
                    <br><br></div>	
				

			</div>	
			<?php endif; ?>
			
			<?php
				
				if( '' != get_theme_mod('marte_products_eleven') && 'select' != get_theme_mod('marte_products_eleven') ):
				
				$marteProductElevenTitle = '';
				$marteProductElevenDesc = '';
				$marteProductElevenUrl = '';
				$marteProductElevenImage = '';			
				
				$marteProductElevenId = get_theme_mod('marte_products_eleven');
				
				if( ctype_alnum($marteProductElevenId) ){

					$marteProductEleven = get_post( $marteProductElevenId );
				
					$marteProductElevenTitle = $marteProductEleven->post_title;
					$marteProductElevenDesc = $marteProductEleven->post_excerpt;
					$marteProductElevenUrl = get_permalink( $marteProductElevenId );
					
					if( has_post_thumbnail($marteProductElevenId) ){
						$marteProductElevenImage = wp_get_attachment_image_src( get_post_thumbnail_id( $marteProductElevenId ), 'full' );
						$marteProductElevenImage = $marteProductElevenImage[0];
					}				
					
				}			
				
			?>
			<div class="item-team">
			
				<div class="circle">
					
					<center><?php 
							
						if( '' != $marteProductElevenImage ){
							echo '<a href="' . esc_url($marteProductElevenUrl) . '"><img src="' . esc_url($marteProductElevenImage) . '" /></a>';
						} 
							
					?>				
						</center>
				</div>
				

					<div class="text-team-link"><h3><center><a href="<?php echo esc_url($marteProductElevenUrl); ?>"><?php echo esc_html($marteProductElevenTitle); ?></a></center></h3></div>
					<div class="text-team">
                     <?php	$post = get_post($marteProductElevenId);
                    echo apply_filters('the_content', $post->post_content); ?>		
                    <br><br></div>	
				

			</div>	
			<?php endif; ?>
		
			<?php
				
				if( '' != get_theme_mod('marte_products_twelve') && 'select' != get_theme_mod('marte_products_twelve') ):
				
				$marteProductTwelveTitle = '';
				$marteProductTwelveDesc = '';
				$marteProductTwelveUrl = '';
				$marteProductTwelveImage = '';			
				
				$marteProductTwelveId = get_theme_mod('marte_products_twelve');
				
				if( ctype_alnum($marteProductTwelveId) ){

					$marteProductTwelve = get_post( $marteProductTwelveId );
				
					$marteProductTwelveTitle = $marteProductTwelve->post_title;
					$marteProductTwelveDesc = $marteProductTwelve->post_excerpt;
					$marteProductTwelveUrl = get_permalink( $marteProductTwelveId );
					
					if( has_post_thumbnail($marteProductTwelveId) ){
						$marteProductTwelveImage = wp_get_attachment_image_src( get_post_thumbnail_id( $marteProductTwelveId ), 'full' );
						$marteProductTwelveImage = $marteProductTwelveImage[0];
					}				
					
				}			
				
			?>
			<div class="item-team">
			
				<div class="circle">
					
					<center><?php 
							
						if( '' != $marteProductTwelveImage ){
							echo '<a href="' . esc_url($marteProductTwelveUrl) . '"><img src="' . esc_url($marteProductTwelveImage) . '" /></a>';
						} 
							
					?>				
						</center>
				</div>
				

					<div class="text-team-link"><h3><center><a href="<?php echo esc_url($marteProductTwelveUrl); ?>"><?php echo esc_html($marteProductTwelveTitle); ?></a></center></h3></div>
					<div class="text-team">
                     <?php	$post = get_post($marteProductTwelveId);
                    echo apply_filters('the_content', $post->post_content); ?>		
                    <br><br></div>	
				

			</div>	
			<?php endif; ?>
			
			<?php
				
				if( '' != get_theme_mod('marte_products_thirteen') && 'select' != get_theme_mod('marte_products_thirteen') ):
				
				$marteProductThirteenTitle = '';
				$marteProductThirteenDesc = '';
				$marteProductThirteenUrl = '';
				$marteProductThirteenImage = '';			
				
				$marteProductThirteenId = get_theme_mod('marte_products_thirteen');
				
				if( ctype_alnum($marteProductThirteenId) ){

					$marteProductThirteen = get_post( $marteProductThirteenId );
				
					$marteProductThirteenTitle = $marteProductThirteen->post_title;
					$marteProductThirteenDesc = $marteProductThirteen->post_excerpt;
					$marteProductThirteenUrl = get_permalink( $marteProductThirteenId );
					
					if( has_post_thumbnail($marteProductThirteenId) ){
						$marteProductThirteenImage = wp_get_attachment_image_src( get_post_thumbnail_id( $marteProductThirteenId ), 'full' );
						$marteProductThirteenImage = $marteProductThirteenImage[0];
					}				
					
				}			
				
			?>
			<div class="item-team">
			
				<div class="circle">
					
					<center><?php 
							
						if( '' != $marteProductThirteenImage ){
							echo '<a href="' . esc_url($marteProductThirteenUrl) . '"><img src="' . esc_url($marteProductThirteenImage) . '" /></a>';
						} 
							
					?>				
						</center>
				</div>
				

					<div class="text-team-link"><h3><center><a href="<?php echo esc_url($marteProductThirteenUrl); ?>"><?php echo esc_html($marteProductThirteenTitle); ?></a></center></h3></div>
					<div class="text-team">
                     <?php	$post = get_post($marteProductThirteenId);
                    echo apply_filters('the_content', $post->post_content); ?>		
                    <br><br></div>	
				

			</div>	
			<?php endif; ?>
			
			<?php
				
				if( '' != get_theme_mod('marte_products_fourteen') && 'select' != get_theme_mod('marte_products_fourteen') ):
				
				$marteProductFourteenTitle = '';
				$marteProductFourteenDesc = '';
				$marteProductFourteenUrl = '';
				$marteProductFourteenImage = '';			
				
				$marteProductFourteenId = get_theme_mod('marte_products_fourteen');
				
				if( ctype_alnum($marteProductFourteenId) ){

					$marteProductFourteen = get_post( $marteProductFourteenId );
				
					$marteProductFourteenTitle = $marteProductFourteen->post_title;
					$marteProductFourteenDesc = $marteProductFourteen->post_excerpt;
					$marteProductFourteenUrl = get_permalink( $marteProductFourteenId );
					
					if( has_post_thumbnail($marteProductFourteenId) ){
						$marteProductFourteenImage = wp_get_attachment_image_src( get_post_thumbnail_id( $marteProductFourteenId ), 'full' );
						$marteProductFourteenImage = $marteProductFourteenImage[0];
					}				
					
				}			
				
			?>
			<div class="item-team">
			
				<div class="circle">
					
					<center><?php 
							
						if( '' != $marteProductFourteenImage ){
							echo '<a href="' . esc_url($marteProductFourteenUrl) . '"><img src="' . esc_url($marteProductFourteenImage) . '" /></a>';
						} 
							
					?>				
						</center>
				</div>
				

					<div class="text-team-link"><h3><center><a href="<?php echo esc_url($marteProductFourteenUrl); ?>"><?php echo esc_html($marteProductFourteenTitle); ?></a></center></h3></div>
					<div class="text-team">
                     <?php	$post = get_post($marteProductFourteenId);
                    echo apply_filters('the_content', $post->post_content); ?>		
                    <br><br></div>	
				

			</div>	
			<?php endif; ?>
			
			<?php
				
				if( '' != get_theme_mod('marte_products_fiveteen') && 'select' != get_theme_mod('marte_products_fiveteen') ):
				
				$marteProductFiveteenTitle = '';
				$marteProductFiveteenDesc = '';
				$marteProductFiveteenUrl = '';
				$marteProductFiveteenImage = '';			
				
				$marteProductFiveteenId = get_theme_mod('marte_products_fiveteen');
				
				if( ctype_alnum($marteProductFiveteenId) ){

					$marteProductFiveteen = get_post( $marteProductFiveteenId );
				
					$marteProductFiveteenTitle = $marteProductFiveteen->post_title;
					$marteProductFiveteenDesc = $marteProductFiveteen->post_excerpt;
					$marteProductFiveteenUrl = get_permalink( $marteProductFiveteenId );
					
					if( has_post_thumbnail($marteProductFiveteenId) ){
						$marteProductFiveteenImage = wp_get_attachment_image_src( get_post_thumbnail_id( $marteProductFiveteenId ), 'full' );
						$marteProductFiveteenImage = $marteProductFiveteenImage[0];
					}				
					
				}			
				
			?>
			<div class="item-team">
			
				<div class="circle">
					
					<center><?php 
							
						if( '' != $marteProductFiveteenImage ){
							echo '<a href="' . esc_url($marteProductFiveteenUrl) . '"><img src="' . esc_url($marteProductFiveteenImage) . '" /></a>';
						} 
							
					?>				
						</center>
				</div>
				

					<div class="text-team-link"><h3><center><a href="<?php echo esc_url($marteProductFiveteenUrl); ?>"><?php echo esc_html($marteProductFiveteenTitle); ?></a></center></h3></div>
					<div class="text-team">
                     <?php	$post = get_post($marteProductFiveteenId);
                    echo apply_filters('the_content', $post->post_content); ?>		
                    <br><br></div>	
				

			</div>	
			<?php endif; ?>
			
			<?php
				
				if( '' != get_theme_mod('marte_products_sixteen') && 'select' != get_theme_mod('marte_products_sixteen') ):
				
				$marteProductSixteenTitle = '';
				$marteProductSixteenDesc = '';
				$marteProductSixteenUrl = '';
				$marteProductSixteenImage = '';			
				
				$marteProductSixteenId = get_theme_mod('marte_products_sixteen');
				
				if( ctype_alnum($marteProductSixteenId) ){

					$marteProductSixteen = get_post( $marteProductSixteenId );
				
					$marteProductSixteenTitle = $marteProductSixteen->post_title;
					$marteProductSixteenDesc = $marteProductSixteen->post_excerpt;
					$marteProductSixteenUrl = get_permalink( $marteProductSixteenId );
					
					if( has_post_thumbnail($marteProductSixteenId) ){
						$marteProductSixteenImage = wp_get_attachment_image_src( get_post_thumbnail_id( $marteProductSixteenId ), 'full' );
						$marteProductSixteenImage = $marteProductSixteenImage[0];
					}				
					
				}			
				
			?>
			<div class="item-team">
			
				<div class="circle">
					
					<center><?php 
							
						if( '' != $marteProductSixteenImage ){
							echo '<a href="' . esc_url($marteProductSixteenUrl) . '"><img src="' . esc_url($marteProductSixteenImage) . '" /></a>';
						} 
							
					?>				
						</center>
				</div>
				

					<div class="text-team-link"><h3><center><a href="<?php echo esc_url($marteProductSixteenUrl); ?>"><?php echo esc_html($marteProductSixteenTitle); ?></a></center></h3></div>
					<div class="text-team">
                     <?php	$post = get_post($marteProductSixteenId);
                    echo apply_filters('the_content', $post->post_content); ?>		
                    <br><br></div>	
				

			</div>	
			<?php endif; ?>
			
			<?php
				
				if( '' != get_theme_mod('marte_products_seventeen') && 'select' != get_theme_mod('marte_products_seventeen') ):
				
				$marteProductSeventeenTitle = '';
				$marteProductSeventeenDesc = '';
				$marteProductSeventeenUrl = '';
				$marteProductSeventeenImage = '';			
				
				$marteProductSeventeenId = get_theme_mod('marte_products_seventeen');
				
				if( ctype_alnum($marteProductSeventeenId) ){

					$marteProductSeventeen = get_post( $marteProductSeventeenId );
				
					$marteProductSeventeenTitle = $marteProductSeventeen->post_title;
					$marteProductSeventeenDesc = $marteProductSeventeen->post_excerpt;
					$marteProductSeventeenUrl = get_permalink( $marteProductSeventeenId );
					
					if( has_post_thumbnail($marteProductSeventeenId) ){
						$marteProductSeventeenImage = wp_get_attachment_image_src( get_post_thumbnail_id( $marteProductSeventeenId ), 'full' );
						$marteProductSeventeenImage = $marteProductSeventeenImage[0];
					}				
					
				}			
				
			?>
			<div class="item-team">
			
				<div class="circle">
					
					<center><?php 
							
						if( '' != $marteProductSeventeenImage ){
							echo '<a href="' . esc_url($marteProductSeventeenUrl) . '"><img src="' . esc_url($marteProductSeventeenImage) . '" /></a>';
						} 
							
					?>				
						</center>
				</div>
				

					<div class="text-team-link"><h3><center><a href="<?php echo esc_url($marteProductSeventeenUrl); ?>"><?php echo esc_html($marteProductSeventeenTitle); ?></a></center></h3></div>
					<div class="text-team">
                     <?php	$post = get_post($marteProductSeventeenId);
                    echo apply_filters('the_content', $post->post_content); ?>		
                    <br><br></div>	
				

			</div>	
			<?php endif; ?>
			
			<?php
				
				if( '' != get_theme_mod('marte_products_eighteen') && 'select' != get_theme_mod('marte_products_eighteen') ):
				
				$marteProductEighteenTitle = '';
				$marteProductEighteenDesc = '';
				$marteProductEighteenUrl = '';
				$marteProductEighteenImage = '';			
				
				$marteProductEighteenId = get_theme_mod('marte_products_eighteen');
				
				if( ctype_alnum($marteProductEighteenId) ){

					$marteProductEighteen = get_post( $marteProductEighteenId );
				
					$marteProductEighteenTitle = $marteProductEighteen->post_title;
					$marteProductEighteenDesc = $marteProductEighteen->post_excerpt;
					$marteProductEighteenUrl = get_permalink( $marteProductEighteenId );
					
					if( has_post_thumbnail($marteProductEighteenId) ){
						$marteProductEighteenImage = wp_get_attachment_image_src( get_post_thumbnail_id( $marteProductEighteenId ), 'full' );
						$marteProductEighteenImage = $marteProductEighteenImage[0];
					}				
					
				}			
				
			?>
			<div class="item-team">
			
				<div class="circle">
					
					<center><?php 
							
						if( '' != $marteProductEighteenImage ){
							echo '<a href="' . esc_url($marteProductEighteenUrl) . '"><img src="' . esc_url($marteProductEighteenImage) . '" /></a>';
						} 
							
					?>				
						</center>
				</div>
				

					<div class="text-team-link"><h3><center><a href="<?php echo esc_url($marteProductEighteenUrl); ?>"><?php echo esc_html($marteProductEighteenTitle); ?></a></center></h3></div>
					<div class="text-team">
                     <?php	$post = get_post($marteProductEighteenId);
                    echo apply_filters('the_content', $post->post_content); ?>		
                    <br><br></div>	
				

			</div>	
			<?php endif; ?>
			
			<?php
				
				if( '' != get_theme_mod('marte_products_nineteen') && 'select' != get_theme_mod('marte_products_nineteen') ):
				
				$marteProductNineteenTitle = '';
				$marteProductNineteenDesc = '';
				$marteProductNineteenUrl = '';
				$marteProductNineteenImage = '';			
				
				$marteProductNineteenId = get_theme_mod('marte_products_nineteen');
				
				if( ctype_alnum($marteProductNineteenId) ){

					$marteProductNineteen = get_post( $marteProductNineteenId );
				
					$marteProductNineteenTitle = $marteProductNineteen->post_title;
					$marteProductNineteenDesc = $marteProductNineteen->post_excerpt;
					$marteProductNineteenUrl = get_permalink( $marteProductNineteenId );
					
					if( has_post_thumbnail($marteProductNineteenId) ){
						$marteProductNineteenImage = wp_get_attachment_image_src( get_post_thumbnail_id( $marteProductNineteenId ), 'full' );
						$marteProductNineteenImage = $marteProductNineteenImage[0];
					}				
					
				}			
				
			?>
			<div class="item-team">
			
				<div class="circle">
					
					<center><?php 
							
						if( '' != $marteProductNineteenImage ){
							echo '<a href="' . esc_url($marteProductNineteenUrl) . '"><img src="' . esc_url($marteProductNineteenImage) . '" /></a>';
						} 
							
					?>				
						</center>
				</div>
				

					<div class="text-team-link"><h3><center><a href="<?php echo esc_url($marteProductNineteenUrl); ?>"><?php echo esc_html($marteProductNineteenTitle); ?></a></center></h3></div>
					<div class="text-team">
                     <?php	$post = get_post($marteProductNineteenId);
                    echo apply_filters('the_content', $post->post_content); ?>		
                    <br><br></div>	
				

			</div>	
			<?php endif; ?>
			
			<?php
				
				if( '' != get_theme_mod('marte_products_twenty') && 'select' != get_theme_mod('marte_products_twenty') ):
				
				$marteProductTwentyTitle = '';
				$marteProductTwentyDesc = '';
				$marteProductTwentyUrl = '';
				$marteProductTwentyImage = '';			
				
				$marteProductTwentyId = get_theme_mod('marte_products_twenty');
				
				if( ctype_alnum($marteProductTwentyId) ){

					$marteProductTwenty = get_post( $marteProductTwentyId );
				
					$marteProductTwentyTitle = $marteProductTwenty->post_title;
					$marteProductTwentyDesc = $marteProductTwenty->post_excerpt;
					$marteProductTwentyUrl = get_permalink( $marteProductTwentyId );
					
					if( has_post_thumbnail($marteProductTwentyId) ){
						$marteProductTwentyImage = wp_get_attachment_image_src( get_post_thumbnail_id( $marteProductTwentyId ), 'full' );
						$marteProductTwentyImage = $marteProductTwentyImage[0];
					}				
					
				}			
				
			?>
			<div class="item-team">
			
				<div class="circle">
					
					<center><?php 
							
						if( '' != $marteProductTwentyImage ){
							echo '<a href="' . esc_url($marteProductTwentyUrl) . '"><img src="' . esc_url($marteProductTwentyImage) . '" /></a>';
						} 
							
					?>				
						</center>
				</div>
				

					<div class="text-team-link"><h3><center><a href="<?php echo esc_url($marteProductTwentyUrl); ?>"><?php echo esc_html($marteProductTwentyTitle); ?></a></center></h3></div>
					<div class="text-team">
                     <?php	$post = get_post($marteProductTwentyId);
                    echo apply_filters('the_content', $post->post_content); ?>		
                    <br><br></div>	
				

			</div>	
			<?php endif; ?>
			
			
	</div>


	<?php endif; ?>

<div class="form-contato">
<div class="contato"> 
<?php if( 'page' == get_option( 'show_on_front' ) ): ?>


	<?php 
			
	if( 'no' != get_theme_mod('marte_show_contato') ): 
			
			$martecontatoPostTitle = '';
			$martecontatoPostImage = '';
			$martecontatoform = '';
			$business_page_formulario = '';
			$conteudo = '';
			
			
			
if( '' != get_theme_mod('marte_contato_post') && 'select' != get_theme_mod('marte_contato_post') ){
				
				$martecontatoPostId = get_theme_mod('marte_contato_post');
				
				if( ctype_alnum($martecontatoPostId) ){

					$martecontatoPost = get_post( $martecontatoPostId );
				
					$martecontatoPostTitle = $martecontatoPost->post_title;
					

				}
				if( has_post_thumbnail($martecontatoPostId) ){
					$martecontatoImage = wp_get_attachment_image_src( get_post_thumbnail_id( $martecontatoPostId ), 'full' );
					$martecontatoImage = $martecontatoImage[0];
				}
				
			}
			
			
			
	?>


<center>
    <div>
<h1><?php if( '' != get_theme_mod('business_page_formulariotitle') ): ?>
		    <br> <?php echo esc_html(get_theme_mod('business_page_formulariotitle')); ?>
		    <?php endif; ?> </h1>
	</div>

<div class="texto-telefone">
    <center><?php if( '' != get_theme_mod('business_page_formulariotelefone') ): ?>
		<img src="<?php echo get_template_directory_uri() . '/assets/images/tel.png'; ?>"><br> Tel: <?php echo esc_html(get_theme_mod('business_page_formulariotelefone')); ?>
			<?php endif; ?>
			<?php if( '' != get_theme_mod('business_page_formulariorua') ): ?>
		    <br> <?php echo esc_html(get_theme_mod('business_page_formulariorua')); ?>
			<?php endif; ?>
			<?php if( '' != get_theme_mod('business_page_formulariocep') ): ?>
		    <br> <?php echo esc_html(get_theme_mod('business_page_formulariocep')); ?>
			<?php endif; ?>
			<?php if( '' != get_theme_mod('business_page_formulariobairro') ): ?>
		    - <?php echo esc_html(get_theme_mod('business_page_formulariobairro')); ?>
			<?php endif; ?>
			<?php if( '' != get_theme_mod('business_page_formulariocidade') ): ?>
		    <br> <?php echo esc_html(get_theme_mod('business_page_formulariocidade')); ?>
			<?php endif; ?>
			<?php if( '' != get_theme_mod('business_page_formularioestado') ): ?>
		    - <?php echo esc_html(get_theme_mod('business_page_formularioestado')); ?>
			<?php endif; ?>
	</center>
</div>
<div class="form">
			<?php if( '' != get_theme_mod('business_page_formulario') ): ?>
			<?php echo do_shortcode(get_theme_mod('business_page_formulario')); ?>
			<?php endif; ?>	
</div>	
</center>
	

<div class="contato" ></div>
</div>
<!-- .frontpage-contato-container -->
	<?php endif; ?>
	<?php endif; ?>
</div>
<?php else : ?>

	<div id="primary" class="content-area">
		<main id="main" class="site-main">

		<?php
		if ( have_posts() ) :

			if ( is_home() && ! is_front_page() ) :
				?>
				<header>
					<h1 class="page-title screen-reader-text"><?php single_post_title(); ?></h1>
				</header>
				<?php
			endif;

			/* Start the Loop */
			while ( have_posts() ) :
				the_post();

				/*
				 * Include the Post-Type-specific template for the content.
				 * If you want to override this in a child theme, then include a file
				 * called content-___.php (where ___ is the Post Type name) and that will be used instead.
				 */
				get_template_part( 'template-parts/content', get_post_type() );

			endwhile;

			the_posts_navigation();

		else :

			get_template_part( 'template-parts/content', 'none' );

		endif;
		?>

		</main><!-- #main -->
	</div><!-- #primary -->
	<?php get_sidebar(); ?>

<?php endif; ?>

<?php
get_footer();
